body {
	background: url("../images/bg-herbst2.jpg") repeat-x fixed left bottom;
}
#wrap {
	background: url("../images/herbst.jpg") no-repeat fixed center bottom;
}
#headerImage .autumn {
    display: block !important;
}
#headerImage .spring, #headerImage .spring, #headerImage .winter {
    display: none !important;
}


#season a#autumn {
    background: url("../images/season.png") no-repeat scroll -54px -28px;
    border-top: medium none;
}



.autumn {
    display: block;
}
#headerImage .autumn {
	display: block !important;
}
#headerImage .spring,
#headerImage .summer,
#headerImage .winter {
	display: none !important;
}
#headerImagesNavi span#slider-prev.summer a.bx-prev,
#headerImagesNavi span#slider-next.summer a.bx-next,
#headerImagesNavi span#slider-prev.spring a.bx-prev,
#headerImagesNavi span#slider-next.spring a.bx-next,
#headerImagesNavi span#slider-prev.winter a.bx-prev,
#headerImagesNavi span#slider-next.winter a.bx-next {
	display: none !important;
}
#sloganautumn {
	display: block !important;
}
#slogansummer,
#sloganspring,
#sloganwinter,
#sloganwintermain {
	display: none !important;
}
#layout03-1 img, #heuschrecke {
    display: none;
}
#footer {
    margin-bottom: 7px;
    padding-bottom: 17px;
}